Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5792 - Will not install could not start disply????
Summary: Will not install could not start disply????
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 22:14 UTC by plabonte
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 20:39:51 UTC


Attachments (Terms of Use)

Description plabonte 1999-10-09 22:14:45 UTC
I have an ATI All-in-wonder 128 video card and a ps790
monitor.
When installing 6.1 the prgram give me an error saying that
the installation has failed because it could not open the
display...

Please get back to me on this on how I can fix it...

my email is plabonte@home.com

Comment 1 raymanfu 1999-12-09 18:32:59 UTC
I am having a similar problem and have been told to type "text" at the boot
option prompt.  This uses a textual based install that is not reliant on your
graphics card type.  X windows can then be configured later.  I do not know if
this will help, but it is what I am about to try!!

Comment 2 Jay Turner 2000-02-11 20:39:59 UTC
Xconfigurator has been improved for the latest installer (available in beta) but
there will always be cards for which we do not have driver support yet, and
those cards will requite that users run the installer in text mode.


Note You need to log in before you can comment on or make changes to this bug.